//- layout/page.pug
extends ../layouts/main

block variables
  - var title = TITLE.ui;
  - var pageClass = "ui-page"

//- content
block content
  include ui-components/styles
  include ui-components/section-form-elements

//-popups
block popups

//- scripts
block scripts

